package com.dgtis.dorm.manager.db.dao;

import java.util.List;

import com.dgtis.dorm.manager.db.domain.AdminRole;

public interface AdminRoleMapper {

    /**
     * TODO ~~~~
     */
    int deleteByExample(AdminRole example);

    /**
     * TODO ~~~~
     */
    int insertSelective(AdminRole record);

    /**
     * TODO ~~~~
     */
    List<AdminRole> selectByExample(AdminRole example);

}